Option Strict Off
Option Explicit On
Friend Class clsDraftDocument
	
    Public SolidEdgeVersion As Integer
	Public DocumentSize As Integer
	Public RecomputeTime As Double
	Public Name As String
	
	Public ReadOnly Property DocumentType() As modOpenSave.DocumentTypes
		Get
			DocumentType = modOpenSave.DocumentTypes.typDraftDocument
		End Get
	End Property
End Class